#!/bin/sh
GLPI_TARBALL="/root/glpi-9.5.0.tgz"
FUSION_TARBALL="/root/fusioninventory-9.5.0+1.0.tar.bz2"

if [ -z $(ls -A /var/www/html) ] ; then
	echo "Initilazing ${GLPI_TARBALL}"
	cd /root
	tar xf ${GLPI_TARBALL}
	cp -r /root/glpi/. /var/www/html/.
	cd /var/www/html/plugins
	tar xf ${FUSION_TARBALL}
	chown -R www-data:www-data /var/www/html
	rm -r /root/glpi
else
	echo "GLPI is already initialized"
fi
